<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SmartSelection.Rule.CppNamespaceIdentifier</key>
	<string>C++ namespace::identifier</string>
	<key>SmartSelection.Rule.EmailAddress</key>
	<string>email address</string>
	<key>SmartSelection.Rule.HTTPURL</key>
	<string>HTTP URL</string>
	<key>SmartSelection.Rule.JavaPythonIncludePaths</key>
	<string>Java/Python include paths</string>
	<key>SmartSelection.Rule.MailtoURL</key>
	<string>mailto URL</string>
	<key>SmartSelection.Rule.ObjCSelector</key>
	<string>Obj-C selector</string>
	<key>SmartSelection.Rule.Paths</key>
	<string>Paths</string>
	<key>SmartSelection.Rule.QuotedString</key>
	<string>Quoted string</string>
	<key>SmartSelection.Rule.SSHURL</key>
	<string>SSH URL</string>
	<key>SmartSelection.Rule.TelnetURL</key>
	<string>Telnet URL</string>
	<key>SmartSelection.Rule.WordBoundedByWhitespace</key>
	<string>Word bounded by whitespace</string>
</dict>
</plist>
